declare const formatBytes: (bytes: any) => string;
declare const getAssetIconSmall: (type: any) => string;
declare const getAssetIcon: (type: any) => string;
declare const classCreator: (height: any, width: any, type: any) => "AssetCard__asset--image__image-small" | "";
declare const createNodeMock: (element: any) => {};
export declare const setCaretPos: (input_node: any, pos: any) => void;
export declare const setAttributeCollectionOfElement: (eleNodes: any, key: any, value: any) => void;
export declare const elementMatchesSelector: (eleNode: any, key: any) => any;
declare const reorder: <T>(list: T[], startIndex: number, endIndex: number) => T[];
export { formatBytes, getAssetIcon, getAssetIconSmall, classCreator, createNodeMock, reorder };
export * from './hooks';
